import { get_all_blags } from '$lib/db'

export async function load({ fetch, data, setHeaders, parent, depends}) {
	return{
    blags: await get_all_blags()
  }
}
export const actions = {
  default: async({cookies, fetch, getClientAddress, locals, params, platform, request, route, setHeaders, url, isDataRequest}) => {
       
  }
}